
.rotateme {
    -webkit-animation-name: rotateme;
    animation-name: rotateme;
    -webkit-animation-duration: 20s;
    animation-duration: 20s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
}

@keyframes rotateme {

    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    50% {
        -webkit-transform: rotate(720deg);
        transform: rotate(720deg);
    }
    100% {
        -webkit-transform: rotate(765deg);
        transform: rotate(765deg);
    }

}


/******************************************************************|
                       Default                                   **|
*******************************************************************/


*, ::after, ::before {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
    list-style: none;
    border: none;
}

body {
    line-height: 1.8;
    font-weight: 400;
    overflow-x: hidden;
    max-width: 100vw;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
    cursor: pointer;
    color: inherit;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.4s;
}

img {
    display: block;
}

.reduced{
    width: 1200px;
    max-width: 100%;
    margin: 0 auto;
}


/******************************************************************|
                       A propo                                   **|
*******************************************************************/


.wrapper-about-us {
    color: #ffffff;
    font-size: 14px;
    padding: 100px 0 0;
}

.about-us {
    display: flex;
}

.left-about {
    width: 50%;
    position: relative;
}

.tab{
    position: absolute;
    top: -68px;
    display: flex;
}

button.tablinks {
    color: #fff;
    padding: 14px 35px 17px 35px;
    color: #FFFFFF;
    border-radius: 10px 10px 0px 0px;
    font-family: "Amatic SC", Sans-serif;
    font-size: 30px;
}

/* create an active/current tablink class */
.tablinks.active {
    color: #fff;
    font-weight: 700;
}

.wrapper-content-tab {}

.tabcontent {
    padding: 11% 11% 13% 15%;
    width: 100%;
    display: none;
}

.tabcontent.active {
    display: block;
}

.colormission {
    background-color: #00aeef;
}

.colorvision {
    background-color: #008cc0;
}

.colorvaleur {
    background-color: #006e97;
}

.section-title.tab {
    position: relative;
    display: flex;
    flex-direction: column;
    top: 0;
    margin-bottom: 20px;
}

.section-title.tab span {
    line-height: 1.2;
    font-size: 30px;
    letter-spacing: .05em;
    font-family: "Amatic SC", sans-serif;
    font-weight: 700;
}

.section-title.tab h2 {
    font-size: 36px;
    line-height: 56px;
}

.element-text {
    margin-bottom: 15px;
    line-height: 32px;
    font-size: 18px;
    letter-spacing: 0px;
   
}

.widget-down {
    display: flex;
    justify-content: space-between;
    margin: 35px 0 0;
    position: relative;
}

.wrap-counter-value {
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
}

.wrap-counter-value span {
    font-size: 36px;
    font-weight: 700;
    line-height: 1;
}

span.desc-chif {
    margin: 2px 0px 0px 0px;
    font-size: 18px;
    text-transform: uppercase;
    line-height: 1.75;
}

.link-donate {
    margin-top: 40px;
}

a.btn-donate {
    text-transform: uppercase;
    color: #8180ff;
    background-color: #ffffff;
    font-size: 14px;
    padding: 13px 31px;
    border-radius: 28px;
    line-height: 1.2em;
    font-weight: 700;
    border: 1px solid #8180ff;
}

a.btn-donate.white {
    background: #fff;
    color: #000;
    border-color: #fff;
}

a.btn-donate.white:hover {
    background: transparent;
    color: #fff;
}

.widget-down.column {
    flex-direction: column;
}

.progress-bar {
    margin-bottom: 20px;
}

.progress-label {
    display: flex;
    justify-content: space-between;
    line-height: 1;
    font-family: "Quicksand", Sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 16px;
}

.progress-value-wrap {
    display: flex;
}

.progress-bar-wrap {
    margin: 11px 0px 8px 0px;
    border-radius: 4px 4px 4px 4px;
    height: 8px;
    background-color: #FFFFFF40;
    position: relative;
    z-index: 0;
    width: 100%;
}

.bar-progress {
    width: 60%;
    background-color: #FFFFFF;
    z-index: 1;
    height: inherit;
    border-radius: 4px;
    position: relative;
}

.bar-progress:after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto 0;
    background-color: #fff;
    height: 14px;
    width: 14px;
    border-radius: 50%;
    transform: translateX(50%);
    transition: opacity .3s;
}

#valeur .progress-value {
    position: absolute;
    bottom: 100%;
    right: -2px;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 1;
    transform: translateX(60%);
    font-weight: 700;
}

.progress-stats {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}

.stats-goal, .stats-raised, .stats-lack {
    display: flex;
    flex-direction: column;
    font-weight: 700;
}

.stats-raised {
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    width: 46%;
}

.stats-info {
    width: auto;
    display: flex;
    flex-direction: column;
    margin: 0 auto;
}

span.stats-label {
    line-height: 1.2;
    margin-bottom: 5px;
}

.link-donate a:hover {
    background: #fff;
    border-color: #fff;
    color: #8180ff;
}

.right-about {
    width: 50%;
    background-image: url("../images/african_children_x1.jpg");
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.right-about:after {
    position: absolute;
    content: "";
    background-image: url("../images/bg-vid.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right bottom;
    left: 0;
    z-index: -1;
    height: 100%;
    width: 100%;
}

.videobox_content {
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
}

.videobox_content .title {
    margin: 0px 0px 0px 19px;
    color: #FFFFFF;
    font-weight: 700;
    font-family: 'Amatic SC';
    font-size: 35px;
    background: none;
}

a.videobox_link.videobox {
    width: 100px;
    height: 100px;
    background-color: #008cc0;
    border-radius: 50%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

svg.videobox_icon {
    width: 24px;
    height: 24px;
    fill: #ffffff;
}

a.videobox_link.videobox:hover {
    background-color: #00aeef;
}


/******************************************************************|
                      Galerie                                 **|
*******************************************************************/


.wrapper-galerie {
    padding: 80px 0 0 0;
    background-image: url(../images/bg-gris.jpg);
    
}

.wrap-titre {
    text-align: center;
    position: relative;
}

h2.titre {
    font-weight: 700;
    color: #222222;
    margin-bottom: 15px;
    text-transform: uppercase;
    font-size: 36px;
    line-height: 42px;
    margin-top: 10px;
}

p.accroche {
    font-weight: normal;
    color: #555555;
    margin-bottom: 35px;
    width: 62%;
    margin: 0 auto;
    font-size: 14px;
    line-height: 26px;
}

h3.stitre {
    font-size: 14px;
    text-transform: uppercase;
    color: #b1b1b1;
    font-weight: 300;
    margin: 0 0 -10px 0px;
    padding: 0;
}

ul.conteneur-onglet-galerie {
    display: flex;
    justify-content: center;
    margin: 0px 0 20px;
    padding: 0;
    flex-wrap: wrap;
}

ul.conteneur-onglet-galerie li {
    padding: 5px 20px;
    margin: 0 15px;
    border: 1px solid gray;
    border-radius: 25px;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 16px;
}

ul.conteneur-onglet-galerie li.actif, 
ul.conteneur-onglet-galerie li:hover {
    border: 1px solid #00aeef;
    color: #00aeef;
    background-color: #00aeef;
    color: #fff;
    cursor: pointer;
}
.right-about:before {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    /* background-color: rgb(0 140 192 / 37%); */
    /* content: ''; */
}
.wrap-galerie-images {
    display: flex;
    align-items: center;
}

.galerie-single-item {
    /*width: 33.333%;*/
    position: relative;
    background-position: center;
    background-size: cover;
    padding: 68px 40px 138px 50px;
    transition: 0.4s;
    overflow: hidden;
    filter: grayscale(1);
    max-height: 430px;
    height: 100%;
    cursor: pointer;
}

.galerie-single-item:hover {
    filter: grayscale(0);
}

.galerie-single-item:hover:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #00000070;
    content: "";
}

/*.galerie-single-item.item1 {
    background-image: url("../images/galerie/galerie4.jpg");    
}

.galerie-single-item.item2 {
    background-image: url("../images/galerie/galerie5.jpg");    
}

.galerie-single-item.item3 {
    background-image: url("../images/galerie/galerie7.JPG");
}*/

.galerie-wrap-content {
    display: flex;
    flex-direction: column;
    z-index: 2;
    transform: translateY(16%);
    transition: all 0.6s;
}

.galerie-single-item:hover .galerie-wrap-content {
    transform: translate(0);
}

.icon-wrap-galerie {
    margin-bottom: 20px;
}

.icon-wrap-galerie svg {
    width: 60px;
    height: auto;
    margin-bottom: 10px;
}

.icon-wrap-galerie svg path {
    fill: #fff;
}

h3.galerie-title {
    margin: 0px 0px 20px 0px;
    color: #ffffff;
    /* font-size: 48px; */
    font-size: 35px;
    line-height: 1.25em;
    font-family: 'Amatic SC';
    font-weight: 700;
}

.galerie-description {
    opacity: 0;
    transition: opacity .4s;
    color: #ffffff;
    font-size: 18px;
    line-height: 1.78em;
    z-index: 1;
    font-family: 'Nunito';
}

.galerie-single-item:hover .galerie-description {
    opacity: 1;
}

.galerie-button-wrapper {
    margin-bottom: 54px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    box-sizing: border-box;
}

.btn-galerie {
    padding: 5px 5px 5px 58px;
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
    border-radius: 28px;
    background-color: #0549B1;
    transition: 0.4s;
    height: auto;
    line-height: 46px;
    width: 24%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.galerie-single-item:hover .btn-galerie {
    background: #0549B1;
}

.btn-galerie i {
    height: 46px;
    width: 46px;
    box-sizing: border-box;
    line-height: 46px;
    font-size: 19px;
    color: #0549B1;
    background-color: #ffffff;
    border-radius: 28px;
    transition: background-color .4s, color .4s, transform .4s;
}

.galerie-single-item:hover .btn-galerie i {
    animation: rotateme 3s;
    transform: rotate(45deg);
    color: #0549B1;
}

.wrap-galerie-images  .owl-nav.disabled {
    display: none !important;
}

#vision .element-text p {
    position: relative;
    padding-left: 20px;
}

#vision .element-text p:before {
    position: absolute;
    left: 0;
    content: "_";
    top: -6px;
    width: auto;
}



/******************************************************************|
                      services-en ligne                          **|
*******************************************************************/


.wrapper-services-en-ligne {
}

.wrap-services-en-ligne {}

.wrap-section-title.wid-50 {
    width: 55%;
}

.service-title-wrap {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.wid-50 .section-title {
    margin-bottom: 0 !important;
}

.wrap-section-title.wid-50 h2 {
    font-size: 43px;
    line-height: 50px;
}

.content-services-en-ligne {
    /* align-items: center; */
    justify-content: space-between;
    display: flex;
    margin-top: 30px;
    flex-wrap: wrap;
}

.item-services-en-ligne {
    width: 32%;
    box-sizing: border-box;
    /* z-index: 2; */
    /* padding: 19px 10px; */
}

.wrap-item-services-en-ligne {
    display: flex;
    flex-direction: column;
    background-color: #fff;
    box-shadow: 0px 0px 28px 0px rgba(125, 125, 125, 0.1);
    -webkit-box-shadow: 0px 0px 28px 0px rgba(125, 125, 125, 0.1);
    -moz-box-shadow: 0px 0px 28px 0px rgba(125, 125, 125, 0.1);
    padding: 40px 35px 50px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    position: relative;
    z-index: 10;
}

.icon-service-en-ligne {
    background: #8180ff;
    margin-bottom: 25px;
    border: 1px solid #fff;
    border-radius: 50%;
    width: 70px;
    height: 70px;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.icon-service-en-ligne svg {
    width: 40px;
    height: 40px;
}

.icon-service-en-ligne svg path {
    fill: #ffffff;
}

.wrap-item-services-en-ligne h3 {
    font-weight: 700;
    font-size: 24px;
    line-height: 38px;
    color: #222222;
    margin-bottom: 10px;
    font-family: "Nunito";
    text-transform: capitalize;
}

.wrap-item-services-en-ligne .link-read-more {
    border-radius: 50px;
    position: absolute;
    bottom: -15px;
    background: #8180ff;
    color: #fff;
    padding: 5px 20px 6px;
    line-height: 32px;
    left: 50%;
    transform: translateX(-50%);
    display: none;
}

.wrap-item-services-en-ligne p {
    color: #696970;
    font-family: Nunito;
    font-weight: 400;
    font-size: 18px;
    line-height: 33.75px;
    /* display: none; */
}

.icon-service-en-ligne:after {
    content: "";
    width: 10px;
    height: 10px;
    position: absolute;
    left: 68px;
    bottom: -5px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    background: #8180ff;
}

.wrap-item-services-en-ligne.pink-bg {
    background: #8180ff;
}

.pink-bg .icon-service-en-ligne svg path {
    fill: #8180ff;
}

.pink-bg .icon-service-en-ligne {
    background: #fff;
}

.wrap-item-services-en-ligne.pink-bg h3 {
    color: #fff;
}

.wrap-item-services-en-ligne.pink-bg p {
    color: #fff;
    /* display: none; */
}

.wrap-item-services-en-ligne.pink-bg .link-read-more {
    background: #fff;
    color: #8180ff;
}

.wrap-item-services-en-ligne .link-read-more:hover {
    background: #1d71b9;
}

.wrap-item-services-en-ligne.pink-bg .link-read-more:hover {
    background: #fff;
}

.pink-bg .icon-service-en-ligne:after {
    background: #fff;
}



.section-bg-services {
    background-color: #16327A;
    margin-top: -150px;
    margin-bottom: 0px;
    padding: 170px 0px 0px 0px;
    z-index: 0;
    /* position: relative; */
}

.text-bg-services {
    position: relative;
    bottom: -50px;
    font-size: 165px;
    line-height: 140px;
    font-weight: 700;
    overflow: hidden;
    color: #fff;
    opacity: 0.3;
    width: fit-content;
    margin: 0 auto;
    font-family: Nunito;
}

.bg-services {
    /* width: fit-content; */
    margin: 0 auto;
}

/**********************************************************************/



@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500;600;700;800;900&family=Yantramanav:wght@100;300;400;500;700;900&display=swap');





/******************************************************************|
                       A Propos                                  **|
*******************************************************************/


.left-about h2.section-title.mb-20 {
    font-size: 37px;
    line-height: 40px;
    margin: 0 0 20px;
}

.wrapper-about {
    padding: 40px 0 120px 0;
    position: relative;
}

.graphic-icon {
    position: absolute;
    bottom: 100px;
    left: 0;
}

.about.reduced {
    width: 1140px;
}

.wrap-about {
    display: flex;
}

.left-about {
    width: 50%;
    padding: 0 10px;
}

.wrap-section-title {}

.section-sub-title {
    color: #009c31;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 19px;
    letter-spacing: 5px;
    font-family: 'Rubik', sans-serif;
}

h2.section-title {
    color: #0549B1;
    font-size: 56px;
    font-weight: 500;
    line-height: 56px;
    letter-spacing: -.3px;
    font-family: "Yantramanav";
}

.content-about {
}

.content-about p {
    color: #666;
    font-size: 17px;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: -.1px;
    margin: 0 88px 0 0;
    font-family: 'Rubik', sans-serif;
}

a.explore-link-left {
    display: flex;
    align-items: center;
    margin-top: 40px;
    padding: 0 0 0 0;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 17px;
    color: #0549B1;
    background-color: rgba(255,255,255,0);
    position: relative;
}

a.explore-link-left span {
    font-family: 'Rubik', sans-serif;
}

.play-bloc {
    border-radius: 45px;
    display: flex;
    box-shadow: 0px 0px 38px 10px #67676726;
    box-shadow: 0px 0px 38px 10px rgb(0 156 49 / 46%);
    margin-left: 30px;
    position: relative;
    background-color: rgb(0 156 49 / 42%);
}

a.explore-link-left svg {
}

.play-bloc:before, .play-bloc:after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 60px;
    height: 60px;
    border: 1px solid #009c3147;
    border-radius: 50%;
    animation: stm_video_style_11_ripple 3s ease-in-out .5s infinite;
    /* border-color: #e6007e !important; */
    background-color: rgb(0 156 49 / 39%);
}

@keyframes stm_video_style_11_ripple{
    0%{
        width:96px;
        height:96px;
        opacity:.3
        }
    100%{
        width:192px;
        height:192px;
        opacity:0
    }
}


a.explore-link-left:after {
    position: absolute;
    bottom: 10px;
    left: 0;
    content: "";
    width: 175px;
    height: 1.5px;
    background: #1d71b9;
    transition: all 300ms;
}

.right-about {
    width: 50%;
    background-image: url(../images/about-img.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    /* background-size: cover; */
    background-size: contain;
    padding: 10px;
    border-radius: 20px;
}

.wrap-right-about {
    display: flex;
    align-content: flex-end;
    align-items: flex-end;
    position: relative;
    width: 100%;
    height: 100%;
}

.wrap-content-about {
    margin-top: 0;
    margin-bottom: -100px;
    padding: 0 0 0 40px;
    width: 100%;
    display: flex;
    align-items: center;
}

.content-years-about {
    position: relative;
    background-color: #1d71b9;
    border-top: 5px solid #009c31;
    box-shadow: 0 25px 40px 0 rgba(0,0,0,.08);
    padding: 10px;
    color: #fff;
    width: 80%;
    display: flex;
    flex-direction: column;
}

.year-experience {
    display: flex;
    flex-direction: column;
    width: 35%;
    text-align: center;
    align-items: center;
}

.year-experience span {
    color: #FFF;
    font-size: 20px;
    font-weight: 400;
    line-height: 19px;
    letter-spacing: 7px;
    margin: -13px 0 0 0px;
    text-align: center;
    font-family: "Yantramanav";
}

.year-experience .count-year {
    color: #FFF;
    font-size: 82px;
    font-weight: 500;
    line-height: 88px;
    letter-spacing: -.6px;
    font-family: "Yantramanav";
}

.row-year-exp {
    display: flex;
    padding-top: 15px;
    font-family: "Yantramanav";
    padding-bottom: 25px;
}

.txt-experience {
    width: 65%;
    color: #FFF;
    font-size: 20px;
    font-weight: 500;
    line-height: 22px;
    letter-spacing: -.1px;
    /* padding-right: 20px; */
    font-family: "Yantramanav";
}

.content-years-about .call-to-action {
    position: absolute;
    bottom: -20px;
    left: 50%;
    transform: translateX(-50%);
    padding: 0;
    margin: 0;
}

a.about-link {
    padding: 5px 5px 5px 22px;
    font-family: "Rubik",Sans-serif;
    font-size: 13px;
    font-weight: 500;
    line-height: 30px;
    letter-spacing: -.1px;
    color: #fff;
    /* display: flex; */
    /* align-items: center; */
    background: #009c31;
    border-radius: 28px;
    display: flex;
    align-items: center;
}

a.about-link .fa {
    width: 30px!important;
    height: 30px!important;
    line-height: 44px;
    font-size: 12px;
}

a.about-link .fa {
    width: 30px!important;
    height: 30px!important;
    line-height: 44px;
    font-size: 12px;
}
.call-to-action .fa {
    margin-left: 10px;
    border-radius: 50%;
    padding-bottom: 5px;
    padding-right: 30px;
    padding-top: 5px;
    line-height: 34px;
    background: rgba(255,255,255,.25);
}

.content-years-about .call-to-action .fa:before {
    top: -12px !important;
    left: 11px;
    position: relative;
}

.design-about {
    display: flex;
    align-items: flex-end;
    align-content: flex-end;
    width: 33%;
    padding: 10px;
    height: 100%;
    height: 155px;
}

.wrap-design-about {
    width: 100%;
    padding: 0 0 40px 0;
    display: flex;
    justify-content: center;
}

.year-experience span:last-child {
    margin-left: 45px;
}

.content-years-about .call-to-action .fa:before {
    top: -12px !important;
    left: 11px;
}


/******************************************************************|
                      Chiffres-Cles                              **|
*******************************************************************/


.wrapper-chiffres-cles {
    padding: 70px 0 60px 0;
}

.chiffres-cles.reduced {
    width: 100%;
}

.wrap-chiffres-cles:before {
    position: absolute;
    content: "";
    background: #bbbbbb2b;
    width: 100%;
    height: 100%;
    top: 0;
}

.wrap-chiffres-cles {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    background-image: url("../images/pattern-bg.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    padding: 40px 0 10px;
}

.item-chiffre {
    margin-bottom: 30px;
    padding: 0 15px;
    width: 20%;
}

.wrap-item-chiffre {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.top-item-chiffres {
    font-size: 50px;
    font-weight: 800;
    line-height: 1;
    /* display: block; */
    color: #0549b1;
    margin-bottom: 9px;
}

span.plus-more {
    left: -12px;
    position: relative;
    font-size: 40px;
    font-weight: 500;
}

.bottom-item-chiffres {
    font-size: 16px;
    font-weight: 400;
    line-height: 1;
    margin-bottom: 0;
    color: #777777;
    /* text-transform: capitalize; */
    text-align: center;
    font-family: 'Rubik', sans-serif;
}


/******************************************************************|
                      PNC / Services                             **|
*******************************************************************/


.wrapper-pnc-services {
    background-image: url(../images/background_dots.png);
    background-position: -275px -215px;
    /* background-size: cover; */
    background-repeat: no-repeat;
    padding: 50px 0 20px;
}

.wrap-pnc-services {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

h2.section-title.diffent:before {
    display: block;
    content: "";
    position: absolute;
    width: 52px;
    height: 4px;
    left: 0;
    border: 4px solid transparent;
    border-bottom: 0;
    border-top-color: #009b31;
    top: 115%;
}

h2.section-title.diffent {
    position: relative;
    margin-top: 0;
    line-height: 1;
    font-weight: 800;
    font-size: 40px;
    font-family: 'Nunito', sans-serif;
}

span.pink-color {
    color: #e6007e;
    text-transform: none;
}

.content-accroche-text {
    width: 50%;
    padding: 0 15px;
}

.content-service .call-to-action {
    margin-top: 30px;
}

.item-services {
    width: 25%;
    padding: 0 15px;
}

.wrap-item-services {
    display: flex;
    flex-direction: column;
    box-shadow: 0 7px 30px -10px rgba(150,170,180,.5);
    background: #fff;
    padding: 45px 30px 38px;
    text-align: center;
    margin-bottom: 30px;
    border-radius: 5px;
    transition: .5s;
    position: relative;
}

.wrap-item-services:hover {
    transform: scale(1.1);
}

.icon-service {
    margin-bottom: 20px;
}

.icon-service svg {
    width: 60px;
    height: 60px;
}

.item-service-content h3 {
    font-size: 18px;
    margin-bottom: 6px;
    line-height: 1.3;
    font-weight: 500;
    color: #666;
    font-family: 'Rubik';
}

.icon-service svg path, 
.icon-service svg rect, 
.icon-service svg polygon,
.icon-service svg circle {
    fill: #009c31;
}

.item-service-content {
    display: flex;
    align-items: center;
    flex-direction: column;
    z-index: 1;
}

.content-service {
    color: #666;
    font-size: 19px;
    font-weight: 400;
    line-height: 27px;
    margin-bottom: 30px;
    margin-top: 35px;
}

a.link-read-more {
    color: #009c31;
    margin-top: 15px;
}

a.link-read-more .fa {
    border: 1px solid #009c31;
    border-radius: 50%;
    padding: 5px;
    line-height: 10px;
    font-size: 11px;
    margin-left: 5px;
    height: 22px;
    width: 22px;
    text-align: center;
}

.num-service {
    position:absolute;
    font-family: 'Yantramanav';
    font-weight: 900;
    bottom: 15px;
    right: 20px;
    font-size: 95px;
    line-height: 95px;
    overflow: hidden;
    opacity: 0.1;
}




/*************************************************************************/

/*.actualite .prev-partenaire, 
.actualite .next-partenaire{
    top: -115px;
    left: 84%;
    width: auto;
    transform: translateX(-50%);
}*/

.actualite .prev-partenaire, .actualite .next-partenaire {
    position: absolute;
    top: -90px;
    right: 0;
    left: unset;
    /* top: 30%; */
    height: 40px;
    width: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #0549B1;
    border: 2px solid #0549B1;
    font-size: 22px;
    background-color: #fff;
}

.actualite .prev-partenaire {
    right: 90px;
}

.actualite .next-partenaire {
    right: 30px;
}

.wrapper-footer-news {
    display: flex;
    justify-content: space-between;
    /* border-top: 1px solid #e5e5e5; */
    padding-top: 10px;
    margin-top: 15px;
    font-size: 12px;
}


ul.wrap-social-sharing {
    display: flex;
}














/*****************************Temoignages****************************************/



.conteneur-temoignage {
    padding: 10px 0 0;
    background-image: url(../images/bg-pattern-6.jpg);
    /* background-position: -275px -215px; */
    background-size: cover;
    background-repeat: no-repeat;
}

.temoignage {
    width: 1280px;
    margin: 0 auto;
    max-width: 100%;
    padding: 0 25px;
    box-sizing: border-box;
}

.conteneur-bloc-temoignage {position: relative;}

.bloc-temoignage {
    display: flex;
    z-index: 5;
    justify-content: space-between;
    max-width: 100%;
    margin: 50px 95px 50px;
    box-shadow: 0px 0px 40px 0px rgb(193, 193, 193);
    box-sizing: border-box;
    position: relative;
    background: #fff;
}

.wrap-texte-temoignage {
    padding: 1px 80px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 50%;
    /* box-sizing: border-box; */
}

p.detail-temoignage {
    margin: 0;
    text-align: center;
    color: #444;
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
}

h4.nom-temoin {
    margin: 24px 0 0 0;
    text-transform: uppercase;
    font-family: 'Poppins';
}

h4.fontion-temoin {
    font-size: 12px;
    color: #999;
    font-weight: 400;
    margin: 0;
}

.wrap-quote {
    font-size: 55px;
    margin-bottom: 25px;
    color: #009c31;
}

.wrap-img-temoin {
    transform: translate(50px, -45px);
    box-sizing: border-box;
    width: 50%;
    position: relative;
}

.wrap-img-temoin img {
    max-width: 100%;
}

.wrap-img-temoin .icon-wrap-galerie {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
}

.wrap-img-temoin .icon-wrap-galerie svg path, 
.wrap-img-temoin .icon-wrap-galerie svg rect, 
.wrap-img-temoin .icon-wrap-galerie svg circle {
    /* fill: #404040; */
}
.temoignage .owl-nav {
    top: 50%;
}

/* .temoignage .nav-btn{
    top: 50%;
    transform: translateY(-50%);
} */

.temoignage .nav-btn.next-slide{
    right: -1px;
}
.temoignage .nav-btn.prev-slide{
    left: -1px;
}

.wrap-section-title.center {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.wrap-section-title.center .accroche {
    width: 100%;
    text-align: center;
    margin: 20px 0 45px;
    font-size: 23px;
}

.wrap-section-title.center h2.section-title.diffent:before {
    left: 50%;
    transform: translateX(-50%);
}



.wrap-bloc-temoignage {
    position: relative;
    z-index: 1;
}

.temoignage h2.section-title.diffent.mb-20 {
    /* font-family: 'Nunito', sans-serif; */
}